.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #e2b900;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

.center{
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align:center;
}


.outbound-wrapper h4:last-of-type{
    /*padding: 100px 0 0;*/
    padding: 30px 0 0;
}


.titles-row{
    max-height:55px;
}

.mod_search .trip_select_wrap label {
    font-family: Roboto;
    font-weight: bold;
    font-size: 20px;
    color: #e2b900;
    float: left;
}

.mod_search .trip_select_wrap {
    float: left;
    width: 100%;
}

.mod_search .trip_select_wrap ul.routeTypeSelect {
    float: left;
    margin: 0 0 0 10px;
    clear: none;
    list-style: none;
}

.mod_search .trip_select_wrap ul.routeTypeSelect li {
    color: #e2b900;
    font-family: Roboto;
    font-weight: 500;
    font-size: 20px;
    float: left;
    margin-right: 20px;
    padding-left: 20px;
    position: relative;
    cursor: pointer;
    z-index: 2;
}

.mod_search .trip_select_wrap ul.routeTypeSelect li:before {
    position: absolute;
    left: 0;
    top: 5px;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: url('/wp-content/uploads/for-radio-btn.png') no-repeat 0 0 transparent;
    background-size: 30px auto;
    z-index: 1;
}

.mod_search .trip_select_wrap ul.routeTypeSelect li.active:before{
    background-position: -15px 0;
}

.mod_search form .dateObject.dsb{
    opacity: 0.5;
    cursor: default;
    pointer-events: none;
}

.letterspace0{
    letter-spacing: 0;
}

.results-row.passenger li.init, .results-row.vehicle li.init{
    font-weight: 600;
}

.disabled{
    pointer-events:none;
    opacity:0.5;
}

.results-row.passenger ul li:not(.init), .results-row.vehicle ul li:not(.init) {
    background: rgba(0, 81, 135,1);
    /*border-bottom: 1px solid #ff681a;*/
}

.results-row.passenger .clmn2 span, .results-row.passenger .clmn3 span{
    font-weight:bold;
}

.results-row.vehicle .clmn2 span, .results-row.vehicle .clmn3 span{
    font-weight:bold;
}

.trip-details .outbound-wrapper h4 span, .trip-details .inbound-wrapper h4 span{
    font-weight:bold;
}

.personal-info .contact-tabs .contact-details h4, .personal-info .contact-tabs .delivery-details h4{
    font-weight:bold;
}

.tickets-delivery label, .terms-wrap label{
    font-weight:bold;
}

.personal-info .more-info h4{
    font-weight:bold;
}

.uldiv{
    height:200px;
}

.list-unstyled{
    /*overflow: auto;
    max-height: 300px;*/
}

.seatsHeaderIndent{
    text-align: left;
    text-indent: 10px;
    font-size: 16px !important;
    background: rgba(226, 185, 1) !important;
    opacity:0.85;
}
.seatsIndent{
    text-align: left;
    text-indent: 10px;
}

.mkdf-page-footer{
    z-index:10;
}

.results-row.passenger li.init, .results-row.vehicle li.init{
    border: 1px solid #b9c9e0;
}

.results-row.passenger ul li:not(.init):hover, .results-row.vehicle ul li:not(.init):hover, .results-row.passenger ul li.selected:not(.init), .results-row.vehicle ul li.selected:not(.init){
    background: #08314e;
}

.tripdate{margin-left: 20px;}

/* LOADER */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.loader-engine {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(Preloader_11.gif) center no-repeat #fff;
}
/* LOADER */

.step3calc{
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -o-transition: background 1s ease;
    -ms-transition: background 1s ease;
    transition: background 1s ease;
}

.results-row{
    background:#f7f7f7;
}


.trip-details{
    max-width:1440px;
    float:none;
}

.trip-1{
    z-index:12;
}
.trip-2{
    z-index:11;
}

.results-row.passenger ul, .results-row.vehicle ul{
    overflow-y: auto;
    max-height: 260px;
    overflow-x: hidden;
}



input.name-input{
    width:50%;
}


.search_over .submit_btn button{
    width: 100%;
    border: none;
    background: #FFF;
    height: 35px;
    border-radius: 8px;
    font-family: Roboto;
    font-size: 20px;
    cursor: pointer;
}
.search_over .submit_btn button:hover{
    background: #e2b900;
    color: #005187;
}

.error-msg-fields{
    display:none;
}

select {
    width: calc(100% - 88px);
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 0;
    /*border: none;*/
    border: 1px solid #e1e1e1;
    background: none;
    line-height: 80px;
    padding: 0;
    color: #005187;
}

.personal-info .contact-tabs .contact-details, .personal-info .contact-tabs .delivery-details{
    width:100%;
}

.results-row.passenger .clmn81 input{
    font-size:14px;

}

.results-row.passenger .clmn6 label, .results-row.vehicle .clmn6 label{
    padding-left:0px;
}
/*MEDIA QUERIES*/

@media only screen and (max-width: 1200px) {
    .mod_search .trip_select_wrap ul.routeTypeSelect li {
        font-size: 16px;
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {
    input.name-input{
        width:50%;
    }
    .spancenter {
        margin: 0 auto;
        position: relative;
        width: 100%;
        text-align:center;
    }
    .results-table .legend-row{
        line-height: 30px;
    }
    .tripdate{
        display:none;
    }
}


@media only screen and (max-width: 800px){
    .results-row.passenger li.init, .results-row.vehicle li.init{
        border:none;
    }
    .trip-details.checkout input {
        float: right;
        width: 100%;
    }
}

@media only screen and (max-width: 1366px){
    .results-row.vehicle ul li, .results-row.passenger ul li {
        font-size: 14px;
    }
    input.name-input{
        width:65%;
    }
}

/* HEADER */
.mkdf-page-header .mkdf-menu-area{
    height: 61px !important;
    border-bottom: 1px solid #ffffff;
}

.mkdf-page-header, .mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area{
    border-bottom: 8px solid #ffffff !important;
}

/* add ons */
.results-row.vehicle .clmn3 input{
    border: 1px solid #b9c9e0;
    height: 52px;
    margin: 15px 0;
    border-radius:10px;
}

.results-row.passenger li.init, .results-row.vehicle li.init{
    border-radius:10px;
}

.results-row.passenger ul, .results-row.vehicle ul{
    max-height: 360px;
}

.accomodation-div{
    float:right;
    padding: 1px 0px;
    font-size:14px;
}


@media only screen and (min-width: 1900px) {
    .results-row.passenger .clmn3 span{
        width: calc(100% - 150px);
    }

    select {
        width: calc(100% - 109px);
    }
    .results-row.passenger .clmn9 input, .results-row.passenger .clmn81 input{
        width: calc(100% - 141px);
    }
}


@media only screen and (max-width: 1023px) {
    .name-input.nationality,.name-input.dateValidate,#contact-country-select{
        width:100% !important;
    }

}


.man-div{
    display:none;
}